@charset "euc-jp";

/* ボックス
----------------------------------------------------------------------------------------------------*/
.modList01 li {
	width: 235px;
	/width: 196px;
	background: url(../img/dot_border_01.gif) left top repeat-y;
	padding: 0 19px 0 20px;
	float: left;
	overflow: hidden;
	margin-bottom: 30px;
}
.modList01 li.dot2 {
	background: url(../img/dot_border_02.gif) left top repeat-y;
}
.modList01 li p.link a {
	color: #008236;
	font-size:83.3%;
	background: url(../img/blt_04.gif) left 0.2em no-repeat;
	padding-left: 15px;
	text-indent: -0.2em;
	display: block;
}
.modList01 h4 {
	border: 1px solid #D2D2D2;
	background:url(../img/tit_bg.jpg) left top repeat-x;
	width: 196px;
	display: table-cell;
	vertical-align: middle;
}
.modList01 h4.three {
	/width: 180px;
	color: #008236;
	font-weight: bold;
	padding: 8px 8px 6px 8px;	
}
.modList01 h4 span {
	color: #008236;
	font-weight: bold;
	padding: 8px 8px 6px 8px;
	display: block;				
} 
.modList01 h4 span.fw-n {
	color: #008236;
	padding: 0;
	display: inline;
	font-size:83.3%;
} 
.modList01 .pic {
	margin: 5px 0 10px 0;
}
.modList01 p {
	padding-bottom: 10px;
}

.modList02 li {
	float: left;
	width: 470px;
	/width: 430px;
	padding: 0 20px;
	background: url(../img/dot_border_01.gif) right top repeat-y;
}
.modList02 li.reset {
	background: none;
}
.modList02 h4 {
	color: #006951;
	font-weight: bold;
	padding: 10px 0 10px 60px;
	margin-bottom: 20px;
	background: url(../img/blt_new.gif) left top no-repeat;
}
.modList02 h4 span {
	color: #006951;
}
.modList02 .pic {
	float: right;
}
.modList02 .notes {
	float: left;
	width: 215px;
}

/* Heading
----------------------------------------------------------------------------------------------------*/
.modHeading01 {
	border-left: 4px solid #666;
	padding-left: 10px;
	font-weight: bold;	
}

/* ListStyle
----------------------------------------------------------------------------------------------------*/
.modListStyle01 {
	background: url(../img/blt_square.gif) left 0.5em no-repeat;
	padding-left: 20px;
	text-indent: -0.2em;
	margin-bottom: 5px;
}

/* バナーエリア
----------------------------------------------------------------------------------------------------*/
.modBanner01 {
	overflow: hidden;	
}
.modBanner01 li {
	width:195px;
	float:left;
	margin:20px 14px 0 0;	
}
.modBanner01 li img {
	margin-bottom: 3px;
}
/* バナーエリア
----------------------------------------------------------------------------------------------------*/
.modBanner02 {
	overflow: hidden;	
}
.modBanner02 li {
	width:287px;
	float:left;
	margin:20px 38px 0 0;	
}
.modBanner02 li img {
	float:left;
}
.modBanner02 li div {
	float:right;
	width:131px;
}
.modBanner02 li h3 {
	margin:0 0 5px 0;
}
.modBanner02 li a {
	color:#008236;
}

/* Border
----------------------------------------------------------------------------------------------------*/
.modBorder01 {
	background: url(../img/dot_border_03.gif) left bottom repeat-x;
	zoom:1;
}
.modBorder02 {
	border: 1px solid #CCCCCC;
	padding: 9px 20px 0;
	zoom:1;7
}
.modBorder02 strong {
	font-size:116.7%;
	color:#000;
}
.modBorder02 p {
	min-height:13px;
	padding-bottom: 10px;
	line-height:1.5;
}
.modBorder02 a{
	padding-left: 15px;
	color:#008236;
	text-decoration:none;
	background: url(/img/blt_04.gif) left 45% no-repeat;
}

/* LinkAicon
----------------------------------------------------------------------------------------------------*/
.modLinkAicon {
	color: #008236;
	font-weight: bold;
	background: url(../img/blt_04.gif) left 0.2em no-repeat;
	padding-left: 15px;
	text-indent: -0.2em;
	display: block;	
}
.modLinkAicon2 {
	color: #008236;
	font-weight: bold;
	background: url(../img/blt_04.gif) left 0.2em no-repeat;
	padding-left: 15px;
	text-indent: -0.2em;
	display: block;
	margin-top: 10px;
}

/* ModalWindow
----------------------------------------------------------------------------------------------------*/
.c_movie-window { z-index: 85000; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-repeat: repeat; background-image: url("/support/movie/img/c_movie-window_bg.png"); _background-image: url("/support/movie/img/c_movie-window_bg_ie6.gif"); }
.c_movie-window .c_movie-window_content { width: 800px; height: 490px; }
.c_movie-window .c_movie-window_box { min-height: 1px; zoom: 1; width: 800px; height: 40px; }
.c_movie-window .c_movie-window_box:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.c_movie-window .c_movie-window_box .c_movie-window_box-left { float: left; }
.c_movie-window .c_movie-window_box .c_movie-window_box-right { float: right; }
.c_movie-window .c_movie-window_box2 { width: 800px; height: 450px; background-color: #000; }
.c_movie-window .c_movie-window_txt { display: inline-block; font-size: 16px; line-height: 1em; padding-top: 21px; color:#fff; }
.c_movie-window .c_movie-window_btn { overflow: hidden; display: block; border: none; _border-width: 0px; width: 35px; height: 35px; text-align: left; text-indent: -9999px; cursor: pointer; background-position: left top; background-repeat: no-repeat; background-image: url("/support/movie/img/c_movie-window_btn.gif"); }
.c_movie-window .c_movie-window_btn:hover { background-position: left bottom; }
.c_movie-window .c_movie-window_btn.current { background-position: left bottom !important; }

.modList01 h4 {
	height: 62px;
}
